services:
  tautulli:
    hostname: tautulli.docker
    environment:
      PUID: "${HOST_UID}"
      PGID: "${HOST_GID}"
      # RUNTIPI Environment
      RUNTIPI_APP_PORT: "${APP_PORT}"
      RUNTIPI_APP_ID: "${APP_ID}"
      RUNTIPI_APP_DATA_DIR: "${APP_DATA_DIR}"
      RUNTIPI_APP_EXPOSED: "${APP_EXPOSED:-}"
      RUNTIPI_APP_DOMAIN: "${APP_DOMAIN}"
      RUNTIPI_APP_HOST: "${APP_HOST}"
      RUNTIPI_LOCAL_DOMAIN: "${LOCAL_DOMAIN}"
      RUNTIPI_DOMAIN: "${DOMAIN}"
      RUNTIPI_ROOT_DOMAIN: "${ROOT_DOMAIN}"
    labels:
    # Websecure
      traefik.http.routers.tautulli.middlewares: authentik_sysmgr@file
    #   traefik.http.routers.tautulli-more.rule: Host(`tautulli.${ROOT_DOMAIN}`)${APP_ROUTE_OPTIONAL:-}
